Bug 244532 - sun12x22.psfu.gz doesn't have Unicode mapping
sun12x22.psfu.gz doesn't have Unicode mapping
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: kbd (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Vitezslav Crhonek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-16 15:02 EDT by Behdad Esfahbod
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-21 20:38:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Behdad Esfahbod 2007-06-16 15:02:17 EDT
Description of problem:

Unlike claimed by its extension, the sun12x22.psfu.gz font doesn't have a
Unicode mapping.  See here for more information:

  http://dev.laptop.org/ticket/1653

I confirmed that the codeset of the font is CP437, seen at
/usr/share/i18n/charmaps/IBM437.gz.

I have attached a corrected version of the font to that bug.  Use psfgettable to
compare the tables.
Comment 1 Behdad Esfahbod 2007-06-21 20:38:17 EDT
I've sent this to upstream maintainers now.  Can be closed.  

Note You need to log in before you can comment on or make changes to this bug.